{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:44Z"
    },
    "lastModificationSignature": "f9f9fba703fa6391a4c9d5156434d90a2b004b77a4159ae65cd55ff572ff0a7b"
  }
}